table.collapse {
  color: black;
  background: transparent none;
  empty-cells: show;
  border-collapse: collapse;
  border: 1px solid black;
}


table.collapse tr:first-child { 
 border-top: none;
}

table.collapse tr { 
 border-top: 1px solid black;
}

table.collapse td {
	border: 1px solid red;
}

table.separate {
  color: black;
  background: transparent none;
  empty-cells: show;
  border-spacing: 1em;
  border-collapse: separate;
  border: 1px solid black;
}

table.separate tr td { 
 padding: 0.5em;
 border-top: 1px solid black;
 border-right: 1px solid black;
}


